{
"id":"contents",
"tableOfContents":[
,
{
"level":"1",
"title":"Saame",
"verseId":"PS0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PS1_0"
},
{
"level":"1",
"title":"TOHI 1",
"verseId":"PS1_0"
},
{
"level":"2",
"title":"2",
"verseId":"PS2_0"
},
{
"level":"2",
"title":"3",
"verseId":"PS3_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita, ʻi heʻene hola meia ʻApisalomi ko hono foha.",
"verseId":"PS3_0"
},
{
"level":"2",
"title":"4",
"verseId":"PS4_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Nekina, ko e Saame ʻa Tevita.",
"verseId":"PS4_0"
},
{
"level":"2",
"title":"5",
"verseId":"PS5_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Nekiloti, ko e Saame ʻa Tevita.",
"verseId":"PS5_0"
},
{
"level":"2",
"title":"6",
"verseId":"PS6_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Nekina ʻi he Semini, ko e Saame ʻa Tevita.",
"verseId":"PS6_0"
},
{
"level":"2",
"title":"7",
"verseId":"PS7_0"
},
{
"level":"2",
"title":"Ko e Sikaiona ʻa Tevita, ʻaia naʻa ne hiva ʻaki kia Sihova, ko e meʻa ʻi he ngaahi lea ʻa Kusi mei he faʻahinga ʻo Penisimani.",
"verseId":"PS7_0"
},
{
"level":"2",
"title":"8",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Kitita, ko e Saame ʻa Tevita.",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"9",
"verseId":"PS9_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Muti-Lapeni, ko e Saame ʻa Tevita.",
"verseId":"PS9_0"
},
{
"level":"2",
"title":"10",
"verseId":"PS10_0"
},
{
"level":"2",
"title":"11",
"verseId":"PS11_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS11_0"
},
{
"level":"2",
"title":"12",
"verseId":"PS12_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Semini, ko e Saame ʻa Tevita.",
"verseId":"PS12_0"
},
{
"level":"2",
"title":"13",
"verseId":"PS13_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS13_0"
},
{
"level":"2",
"title":"14",
"verseId":"PS14_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS14_0"
},
{
"level":"2",
"title":"15",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"16",
"verseId":"PS16_0"
},
{
"level":"2",
"title":"Ko e Saame mahuʻinga ʻa Tevita.",
"verseId":"PS16_0"
},
{
"level":"2",
"title":"17",
"verseId":"PS17_0"
},
{
"level":"2",
"title":"Ko e Lotu ʻa Tevita.",
"verseId":"PS17_0"
},
{
"level":"2",
"title":"18",
"verseId":"PS18_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ko e Saame ʻa Tevita, ko e tamaioʻeiki ʻa Sihova, ʻaia naʻe lea ʻaki kia Sihova ʻae ngaahi lea ʻoe hiva ni, ʻi he ʻaho ko ia naʻe fakamoʻui ia ʻe Sihova mei he nima ʻo hono ngaahi fili kotoa pē, pea mei he nima ʻo Saula: ʻo pehē,",
"verseId":"PS18_0"
},
{
"level":"2",
"title":"19",
"verseId":"PS19_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS19_0"
},
{
"level":"2",
"title":"20",
"verseId":"PS20_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS20_0"
},
{
"level":"2",
"title":"21",
"verseId":"PS21_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS21_0"
},
{
"level":"2",
"title":"22",
"verseId":"PS22_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he ʻAilete-Sahala, ko e Saame ʻa Tevita.",
"verseId":"PS22_0"
},
{
"level":"2",
"title":"23",
"verseId":"PS23_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS23_0"
},
{
"level":"2",
"title":"24",
"verseId":"PS24_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS24_0"
},
{
"level":"2",
"title":"25",
"verseId":"PS25_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS25_0"
},
{
"level":"2",
"title":"26",
"verseId":"PS26_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS26_0"
},
{
"level":"2",
"title":"27",
"verseId":"PS27_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS27_0"
},
{
"level":"2",
"title":"28",
"verseId":"PS28_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS28_0"
},
{
"level":"2",
"title":"29",
"verseId":"PS29_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS29_0"
},
{
"level":"2",
"title":"30",
"verseId":"PS30_0"
},
{
"level":"2",
"title":"Ko e Saame mo e Hiva ʻi he hūfia ʻae fale ʻo Tevita.",
"verseId":"PS30_0"
},
{
"level":"2",
"title":"31",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"32",
"verseId":"PS32_0"
},
{
"level":"2",
"title":"Ko e Saame akonaki ʻa Tevita.",
"verseId":"PS32_0"
},
{
"level":"2",
"title":"33",
"verseId":"PS33_0"
},
{
"level":"2",
"title":"34",
"verseId":"PS34_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita, ʻi heʻene liliu ʻene tōʻonga ʻi he ʻao ʻo ʻApimeleki; ʻaia naʻa ne kapusi ia, pea ʻalu ia ʻo hao.",
"verseId":"PS34_0"
},
{
"level":"2",
"title":"35",
"verseId":"PS35_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS35_0"
},
{
"level":"2",
"title":"36",
"verseId":"PS36_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita ko e tamaioʻeiki ʻa Sihova.",
"verseId":"PS36_0"
},
{
"level":"2",
"title":"37",
"verseId":"PS37_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS37_0"
},
{
"level":"2",
"title":"38",
"verseId":"PS38_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita, ko e fakamanatu.",
"verseId":"PS38_0"
},
{
"level":"2",
"title":"39",
"verseId":"PS39_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ko Situtuni, ko e Saame ʻa Tevita.",
"verseId":"PS39_0"
},
{
"level":"2",
"title":"40",
"verseId":"PS40_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS40_0"
},
{
"level":"2",
"title":"41",
"verseId":"PS41_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS41_0"
},
{
"level":"2",
"title":"42",
"verseId":"PS42_0"
},
{
"level":"1",
"title":"TOHI 2",
"verseId":"PS42_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e akonaki ki he ngaahi foha ʻo Kola.",
"verseId":"PS42_0"
},
{
"level":"2",
"title":"43",
"verseId":"PS43_0"
},
{
"level":"2",
"title":"44",
"verseId":"PS44_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e akonaki ki he ngaahi foha ʻo Kola.",
"verseId":"PS44_0"
},
{
"level":"2",
"title":"45",
"verseId":"PS45_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Sosanimi, ko e akonaki ki he ngaahi foha ʻo Kola, ko e Hiva ki he ngaahi ʻofa.",
"verseId":"PS45_0"
},
{
"level":"2",
"title":"46",
"verseId":"PS46_0"
},
{
"level":"2",
"title":"Ki he takimuʻa ʻoe ngaahi foha ʻo Kola, ko e hiva ʻi he ʻAlamoti.",
"verseId":"PS46_0"
},
{
"level":"2",
"title":"47",
"verseId":"PS47_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ki he ngaahi foha ʻo Kola.",
"verseId":"PS47_0"
},
{
"level":"2",
"title":"48",
"verseId":"PS48_0"
},
{
"level":"2",
"title":"Ko e Hiva mo e Saame ki he ngaahi foha ʻo Kola.",
"verseId":"PS48_0"
},
{
"level":"2",
"title":"49",
"verseId":"PS49_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ki he ngaahi foha ʻo Kola.",
"verseId":"PS49_0"
},
{
"level":"2",
"title":"50",
"verseId":"PS50_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa ʻAsafi.",
"verseId":"PS50_0"
},
{
"level":"2",
"title":"51",
"verseId":"PS51_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita, ʻi he haʻu kiate ia ʻae palōfita ko Natani, hili ʻene fai kovi mo Patisepa.",
"verseId":"PS51_0"
},
{
"level":"2",
"title":"52",
"verseId":"PS52_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame akonaki ʻa Tevita, ʻi he haʻu ʻa Toeki ko e tangata ʻItomi, ʻo tala kia Saula, ʻo ne pehē kiate ia, kuo haʻu ʻa Tevita ki he fale ʻo ʻAhimeleki.",
"verseId":"PS52_0"
},
{
"level":"2",
"title":"53",
"verseId":"PS53_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Mahalati, ko e Saame akonaki ʻa Tevita.",
"verseId":"PS53_0"
},
{
"level":"2",
"title":"54",
"verseId":"PS54_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Nekina ko e Saame akonaki ʻa Tevita, ʻi he haʻu ʻae kakai Sifi, ʻonau pehē kia Saula, ʻIkai ʻoku fufū ʻa Tevita ʻiate kimautolu?",
"verseId":"PS54_0"
},
{
"level":"2",
"title":"55",
"verseId":"PS55_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Nekina, ko e Saame akonaki ʻa Tevita.",
"verseId":"PS55_0"
},
{
"level":"2",
"title":"56",
"verseId":"PS56_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Sonatilemi-Lehokimi, ko e Saame mahuʻinga ʻa Tevita, ʻi he puke ia ʻe he kakai Filisitia ʻi Kata.",
"verseId":"PS56_0"
},
{
"level":"2",
"title":"57",
"verseId":"PS57_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ʻAli-Tasikiti, ko e Saame mahuʻinga ʻa Tevita, ʻi heʻene hola meia Saula ʻi he ʻana.",
"verseId":"PS57_0"
},
{
"level":"2",
"title":"58",
"verseId":"PS58_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ʻAli-Tasikiti, ko e Saame mahuʻinga ʻa Tevita.",
"verseId":"PS58_0"
},
{
"level":"2",
"title":"59",
"verseId":"PS59_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ʻAli-Tasikiti, ko e Saame mahuʻinga ʻa Tevita, ʻi he fekau ʻa Saula ke nau leʻohi ʻae fale ke tāmateʻi ia.",
"verseId":"PS59_0"
},
{
"level":"2",
"title":"60",
"verseId":"PS60_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Susani-Etuta, ko e Saame mahuʻinga ʻa Tevita, ke ako ʻaki; ʻi heʻene tauʻi ʻa ʻElama-Nahalaimi mo ʻElama-Sopa, pea liu mai ʻa Soape, ʻo ne tāmateʻi ʻi he luo ʻoe māsima ʻae tokotaha mano ma toko ua afe ʻoe kakai ʻItomi.",
"verseId":"PS60_0"
},
{
"level":"2",
"title":"61",
"verseId":"PS61_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Nekina, ko e Saame ʻa Tevita.",
"verseId":"PS61_0"
},
{
"level":"2",
"title":"62",
"verseId":"PS62_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ko Situtuni, ko e Saame ʻa Tevita.",
"verseId":"PS62_0"
},
{
"level":"2",
"title":"63",
"verseId":"PS63_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita, ʻi heʻene ʻi he toafa ʻo Siuta.",
"verseId":"PS63_0"
},
{
"level":"2",
"title":"64",
"verseId":"PS64_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS64_0"
},
{
"level":"2",
"title":"65",
"verseId":"PS65_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame mo e Hiva ʻa Tevita.",
"verseId":"PS65_0"
},
{
"level":"2",
"title":"66",
"verseId":"PS66_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Hiva pe ko e Saame.",
"verseId":"PS66_0"
},
{
"level":"2",
"title":"67",
"verseId":"PS67_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Nekina, ko e Saame pe ko e Hiva.",
"verseId":"PS67_0"
},
{
"level":"2",
"title":"68",
"verseId":"PS68_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame pe ko e Hiva ʻa Tevita.",
"verseId":"PS68_0"
},
{
"level":"2",
"title":"69",
"verseId":"PS69_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Sosanimi, ko e Saame ʻa Tevita.",
"verseId":"PS69_0"
},
{
"level":"2",
"title":"70",
"verseId":"PS70_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita, ko e fakamanatu.",
"verseId":"PS70_0"
},
{
"level":"2",
"title":"71",
"verseId":"PS71_0"
},
{
"level":"2",
"title":"72",
"verseId":"PS72_0"
},
{
"level":"2",
"title":"Ko e Saame maʻa Solomone.",
"verseId":"PS72_0"
},
{
"level":"2",
"title":"73",
"verseId":"PS73_0"
},
{
"level":"1",
"title":"TOHI 3",
"verseId":"PS73_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa ʻAsafi.",
"verseId":"PS73_0"
},
{
"level":"2",
"title":"74",
"verseId":"PS74_0"
},
{
"level":"2",
"title":"Ko e Saame akonaki ʻa ʻAsafi.",
"verseId":"PS74_0"
},
{
"level":"2",
"title":"75",
"verseId":"PS75_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ʻAli-Tasikiti, ko e Saame pe ko e Hiva ʻa ʻAsafi.",
"verseId":"PS75_0"
},
{
"level":"2",
"title":"76",
"verseId":"PS76_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Nekina, ko e Saame pe ko e Hiva ʻa ʻAsafi.",
"verseId":"PS76_0"
},
{
"level":"2",
"title":"77",
"verseId":"PS77_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ko Situtuni, ko e Saame ʻa ʻAsafi.",
"verseId":"PS77_0"
},
{
"level":"2",
"title":"78",
"verseId":"PS78_0"
},
{
"level":"2",
"title":"Ko e Saame akonaki ʻa ʻAsafi.",
"verseId":"PS78_0"
},
{
"level":"2",
"title":"79",
"verseId":"PS79_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa ʻAsafi.",
"verseId":"PS79_0"
},
{
"level":"2",
"title":"80",
"verseId":"PS80_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Sosanimi ʻEtuta, ko e Saame ʻa ʻAsafi.",
"verseId":"PS80_0"
},
{
"level":"2",
"title":"81",
"verseId":"PS81_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Kitita, ko e Saame ʻa ʻAsafi.",
"verseId":"PS81_0"
},
{
"level":"2",
"title":"82",
"verseId":"PS82_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa ʻAsafi.",
"verseId":"PS82_0"
},
{
"level":"2",
"title":"83",
"verseId":"PS83_0"
},
{
"level":"2",
"title":"Ko e Hiva pe ko e Saame ʻa ʻAsafi.",
"verseId":"PS83_0"
},
{
"level":"2",
"title":"84",
"verseId":"PS84_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa ʻi he Kitita, ko e Saame ki he ngaahi foha ʻo Kola.",
"verseId":"PS84_0"
},
{
"level":"2",
"title":"85",
"verseId":"PS85_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ki he ngaahi foha ʻo Kola.",
"verseId":"PS85_0"
},
{
"level":"2",
"title":"86",
"verseId":"PS86_0"
},
{
"level":"2",
"title":"Ko e Lotu ʻa Tevita.",
"verseId":"PS86_0"
},
{
"level":"2",
"title":"87",
"verseId":"PS87_0"
},
{
"level":"2",
"title":"Ko e Saame pe ko e Hiva ki he ngaahi foha ʻo Kola.",
"verseId":"PS87_0"
},
{
"level":"2",
"title":"88",
"verseId":"PS88_0"
},
{
"level":"2",
"title":"Ko e Hiva pe ko e Saame ki he ngaahi foha ʻo Kola, ki he Takimuʻa ʻi he Mahalati Leanoti, ko e akonaki ʻa Hemani ʻi he faʻahinga ʻo Esela.",
"verseId":"PS88_0"
},
{
"level":"2",
"title":"89",
"verseId":"PS89_0"
},
{
"level":"2",
"title":"Ko e Saame akonaki ʻa Itani ʻi he faʻahinga ʻo Esela.",
"verseId":"PS89_0"
},
{
"level":"2",
"title":"90",
"verseId":"PS90_0"
},
{
"level":"1",
"title":"TOHI 4",
"verseId":"PS90_0"
},
{
"level":"2",
"title":"Ko e Lotu ʻa Mōsese ko e tangata ʻoe ʻOtua.",
"verseId":"PS90_0"
},
{
"level":"2",
"title":"91",
"verseId":"PS91_0"
},
{
"level":"2",
"title":"92",
"verseId":"PS92_0"
},
{
"level":"2",
"title":"Ko e Saame pe ko e Hiva ki he ʻaho tapu.",
"verseId":"PS92_0"
},
{
"level":"2",
"title":"93",
"verseId":"PS93_0"
},
{
"level":"2",
"title":"94",
"verseId":"PS94_0"
},
{
"level":"2",
"title":"95",
"verseId":"PS95_0"
},
{
"level":"2",
"title":"96",
"verseId":"PS96_0"
},
{
"level":"2",
"title":"97",
"verseId":"PS97_0"
},
{
"level":"2",
"title":"98",
"verseId":"PS98_0"
},
{
"level":"2",
"title":"Ko e Saame.",
"verseId":"PS98_0"
},
{
"level":"2",
"title":"99",
"verseId":"PS99_0"
},
{
"level":"2",
"title":"100",
"verseId":"PS100_0"
},
{
"level":"2",
"title":"Ko e Saame ʻoe fakafetaʻi.",
"verseId":"PS100_0"
},
{
"level":"2",
"title":"101",
"verseId":"PS101_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS101_0"
},
{
"level":"2",
"title":"102",
"verseId":"PS102_0"
},
{
"level":"2",
"title":"Ko e Lotu ʻae mamahi ʻi hono lōmekina, pea ne lilingi ʻene mamahi ʻi he ʻao ʻo Sihova.",
"verseId":"PS102_0"
},
{
"level":"2",
"title":"103",
"verseId":"PS103_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS103_0"
},
{
"level":"2",
"title":"104",
"verseId":"PS104_0"
},
{
"level":"2",
"title":"105",
"verseId":"PS105_0"
},
{
"level":"2",
"title":"106",
"verseId":"PS106_0"
},
{
"level":"2",
"title":"107",
"verseId":"PS107_0"
},
{
"level":"1",
"title":"TOHI 5",
"verseId":"PS107_0"
},
{
"level":"2",
"title":"108",
"verseId":"PS108_0"
},
{
"level":"2",
"title":"Ko e Hiva pe ko e Saame ʻa Tevita.",
"verseId":"PS108_0"
},
{
"level":"2",
"title":"109",
"verseId":"PS109_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS109_0"
},
{
"level":"2",
"title":"110",
"verseId":"PS110_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS110_0"
},
{
"level":"2",
"title":"111",
"verseId":"PS111_0"
},
{
"level":"2",
"title":"112",
"verseId":"PS112_0"
},
{
"level":"2",
"title":"113",
"verseId":"PS113_0"
},
{
"level":"2",
"title":"114",
"verseId":"PS114_0"
},
{
"level":"2",
"title":"115",
"verseId":"PS115_0"
},
{
"level":"2",
"title":"116",
"verseId":"PS116_0"
},
{
"level":"2",
"title":"117",
"verseId":"PS117_0"
},
{
"level":"2",
"title":"118",
"verseId":"PS118_0"
},
{
"level":"2",
"title":"119",
"verseId":"PS119_0"
},
{
"level":"2",
"title":"120",
"verseId":"PS120_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake.",
"verseId":"PS120_0"
},
{
"level":"2",
"title":"121",
"verseId":"PS121_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake.",
"verseId":"PS121_0"
},
{
"level":"2",
"title":"122",
"verseId":"PS122_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻa Tevita maʻae ʻalu hake.",
"verseId":"PS122_0"
},
{
"level":"2",
"title":"123",
"verseId":"PS123_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake.",
"verseId":"PS123_0"
},
{
"level":"2",
"title":"124",
"verseId":"PS124_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻa Tevita maʻae ʻalu hake.",
"verseId":"PS124_0"
},
{
"level":"2",
"title":"125",
"verseId":"PS125_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake.",
"verseId":"PS125_0"
},
{
"level":"2",
"title":"126",
"verseId":"PS126_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake.",
"verseId":"PS126_0"
},
{
"level":"2",
"title":"127",
"verseId":"PS127_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake maʻa Solomone.",
"verseId":"PS127_0"
},
{
"level":"2",
"title":"128",
"verseId":"PS128_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake.",
"verseId":"PS128_0"
},
{
"level":"2",
"title":"129",
"verseId":"PS129_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake.",
"verseId":"PS129_0"
},
{
"level":"2",
"title":"130",
"verseId":"PS130_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake.",
"verseId":"PS130_0"
},
{
"level":"2",
"title":"131",
"verseId":"PS131_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻa Tevita maʻae ʻalu hake.",
"verseId":"PS131_0"
},
{
"level":"2",
"title":"132",
"verseId":"PS132_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake.",
"verseId":"PS132_0"
},
{
"level":"2",
"title":"133",
"verseId":"PS133_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻa Tevita maʻae ʻalu hake.",
"verseId":"PS133_0"
},
{
"level":"2",
"title":"134",
"verseId":"PS134_0"
},
{
"level":"2",
"title":"Ko e Hiva ʻae ʻalu hake.",
"verseId":"PS134_0"
},
{
"level":"2",
"title":"135",
"verseId":"PS135_0"
},
{
"level":"2",
"title":"136",
"verseId":"PS136_0"
},
{
"level":"2",
"title":"137",
"verseId":"PS137_0"
},
{
"level":"2",
"title":"138",
"verseId":"PS138_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS138_0"
},
{
"level":"2",
"title":"139",
"verseId":"PS139_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS139_0"
},
{
"level":"2",
"title":"140",
"verseId":"PS140_0"
},
{
"level":"2",
"title":"Ki he Takimuʻa, ko e Saame ʻa Tevita.",
"verseId":"PS140_0"
},
{
"level":"2",
"title":"141",
"verseId":"PS141_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS141_0"
},
{
"level":"2",
"title":"142",
"verseId":"PS142_0"
},
{
"level":"2",
"title":"Ko e Saame akonaki ʻa Tevita. Ko ʻene Lotu ʻi he ʻana.",
"verseId":"PS142_0"
},
{
"level":"2",
"title":"143",
"verseId":"PS143_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS143_0"
},
{
"level":"2",
"title":"144",
"verseId":"PS144_0"
},
{
"level":"2",
"title":"Ko e Saame ʻa Tevita.",
"verseId":"PS144_0"
},
{
"level":"2",
"title":"145",
"verseId":"PS145_0"
},
{
"level":"2",
"title":"Ko e Saame ʻoe fakamālō ʻa Tevita.",
"verseId":"PS145_0"
},
{
"level":"2",
"title":"146",
"verseId":"PS146_0"
},
{
"level":"2",
"title":"147",
"verseId":"PS147_0"
},
{
"level":"2",
"title":"148",
"verseId":"PS148_0"
},
{
"level":"2",
"title":"149",
"verseId":"PS149_0"
},
{
"level":"2",
"title":"150",
"verseId":"PS150_0"
}
]
}
